# Uses of Interface
org.apache.sling.distribution.journal.queue.CacheCallback

Packages that use CacheCallback
Package
Description
org.apache.sling.distribution.journal.impl.publisher
org.apache.sling.distribution.journal.queue

## Uses of CacheCallback in org.apache.sling.distribution.journal.impl.publisher

Classes in org.apache.sling.distribution.journal.impl.publisher that implement CacheCallback
Modifier and Type
Class
Description
`class`
`MessagingCacheCallback`

## Uses of CacheCallback in org.apache.sling.distribution.journal.queue

Methods in org.apache.sling.distribution.journal.queue with parameters of type CacheCallback
Modifier and Type
Method
Description
`PubQueueProvider`
PubQueueProviderFactory.`create(CacheCallback callback)`